<?
if($ku[money]>=2000){
mysql_querll("UPDATE `kolhoz_user` SET  `money` = '".($ku[money]-2000)."' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `rtime` = '".(time()+(3600*3))."' WHERE `id` = '$ku[id]'");
header("Location:?rubalka");
}else{
header("Location:?rubalka");
}
?>